# -*- encoding: utf-8 -*-
# stub: nori 2.6.0 ruby lib

Gem::Specification.new do |s|
  s.name = "nori".freeze
  s.version = "2.6.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Daniel Harrington".freeze, "John Nunemaker".freeze, "Wynn Netherland".freeze]
  s.date = "2024-03-28"
  s.description = "XML to Hash translator".freeze
  s.email = "me@rubiii.com".freeze
  s.files = [".gitignore".freeze, ".rspec".freeze, ".travis.yml".freeze, "CHANGELOG.md".freeze, "Gemfile".freeze, "LICENSE".freeze, "README.md".freeze, "Rakefile".freeze, "benchmark/benchmark.rb".freeze, "benchmark/soap_response.xml".freeze, "lib/nori.rb".freeze, "lib/nori/core_ext.rb".freeze, "lib/nori/core_ext/hash.rb".freeze, "lib/nori/core_ext/object.rb".freeze, "lib/nori/core_ext/string.rb".freeze, "lib/nori/parser/nokogiri.rb".freeze, "lib/nori/parser/rexml.rb".freeze, "lib/nori/string_io_file.rb".freeze, "lib/nori/string_with_attributes.rb".freeze, "lib/nori/version.rb".freeze, "lib/nori/xml_utility_node.rb".freeze, "nori.gemspec".freeze, "spec/nori/api_spec.rb".freeze, "spec/nori/core_ext/hash_spec.rb".freeze, "spec/nori/core_ext/object_spec.rb".freeze, "spec/nori/core_ext/string_spec.rb".freeze, "spec/nori/nori_spec.rb".freeze, "spec/spec_helper.rb".freeze]
  s.homepage = "https://github.com/savonrb/nori".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.2".freeze)
  s.rubygems_version = "3.4.20".freeze
  s.summary = "XML to Hash translator".freeze
  s.test_files = ["spec/nori/api_spec.rb".freeze, "spec/nori/core_ext/hash_spec.rb".freeze, "spec/nori/core_ext/object_spec.rb".freeze, "spec/nori/core_ext/string_spec.rb".freeze, "spec/nori/nori_spec.rb".freeze, "spec/spec_helper.rb".freeze]

  s.specification_version = 4

  s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
  s.add_development_dependency(%q<nokogiri>.freeze, [">= 1.4.0"])
  s.add_development_dependency(%q<rspec>.freeze, ["~> 2.12"])
end
